bootstrap	digest>=20211023	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	libltdl>=2.4.2	../../devel/libltdl
full	readline>=6.0	../../devel/readline
